Bug 62298 - One chunk missed in patch for gcc3
One chunk missed in patch for gcc3
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: Omni (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-29 06:15 EST by Vladimir Kondratiev
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-02 04:23:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Corrected patch for gcc3 (10.43 KB, patch)
2002-03-29 06:16 EST, Vladimir Kondratiev
no flags Details | Diff

  None (edit)
Description Vladimir Kondratiev 2002-03-29 06:15:14 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020313

Description of problem:
When compiling Omni-0.5.1-3 with gcc 3.0.4, patch omni-0.5.1-gcc31.patch should
be appied (uncomment one line in spec); in addition, patch itself i missing one
chunk that fixes problem with 'va_list'. Correct patch attached. See last chunk.

Version-Release number of selected component (if applicable): 0.5.1-3


How reproducible:
Always

Steps to Reproduce:
1. rpm --rebuild Omni-0.5.1-3.src.rpm
2.
3.
	

Additional info:
Comment 1 Vladimir Kondratiev 2002-03-29 06:16:22 EST
Created attachment 51345 [details]
Corrected patch for gcc3
Comment 2 Tim Waugh 2002-04-02 04:23:11 EST
Thanks for the patch.
Comment 3 Tim Waugh 2002-05-28 13:36:20 EDT
0.6.1 had most of this fixed anyway.

Note You need to log in before you can comment on or make changes to this bug.